fos_user:
    username:
        already_used: 'Логин уже используется.'
        blank: 'Пожалуйста, укажите логин.'
        short: 'Логин слишком короткий.'
        long: 'Логин слишком длинный.'
    email:
        already_used: 'Email уже используется.'
        blank: 'Пожалуйста, укажите Ваш email.'
        short: 'Email слишком короткий.'
        long: 'Email слишком длинный.'
        invalid: 'Email в неправильном формате.'
    password:
        blank: 'Пожалуйста, укажите пароль.'
        short: 'Пароль слишком короткий.'
        mismatch: 'Введенные пароли не совпадают.'
    new_password:
        blank: 'Пожалуйста, укажите новый пароль.'
        short: 'Новый пароль слишком короткий.'
    current_password:
        invalid: 'Вы неправильно ввели Ваш текущий пароль.'
    group:
        blank: 'Пожалуйста, укажите название группы.'
        short: 'Название группы слишком короткое.'
        long: 'Название группы слишком длинное.'
fos_group:
    name:
        already_used: 'Имя уже используется.'
